#select_main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #A7A3A3;
    background: -moz-linear-gradient(top, #A7A3A3 0%, #BEBFCB 50%, #750000 100%);
    background: -webkit-linear-gradient(top, #A7A3A3 0%, #BEBFCB 50%, #750000 100%);
    background: linear-gradient(to bottom, #A7A3A3 0%, #BEBFCB 50%, #750000 100%);
    height: 100vh;
    font-family: 'Titillium Web', sans-serif;
    font-size: 21px;
    letter-spacing: 0px;
    word-spacing: 0px;
    color: #000000;
    font-weight: 700;
    text-decoration: none solid rgb(68, 68, 68);
    font-style: normal;
    font-variant: normal;
    text-transform: none;
}

#instr {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.control-div {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}

.control {
    border: 3px solid black;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 15px;
}

.control-selected {
    border: 3px solid black;
    background: black;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 15px;
}